FacOdon-2 - Feature #4379

Informe Final
09/29/2024 11:46 PM - Jack Torres

Status: Resolved Start date:
Priority: Normal Due date:

Assignee: Jack Torres % Done:

Category: Estimated time:

Target version: Spent time:

10/14/2024
11/30/2024
100%

0.00 hour
0.00 hour

Description

Subtasks:

Feature # 4373: Implementar Front-End

Feature # 4374: Implementar Back-End

Feature # 4375: Realizar Pruebas de Funcionamiento

Resolved
Resolved
Resolved

History

#1 - 11/06/2024 10:10 AM - Jack Torres

- Status changed from New to In Progress

#2 - 01/29/2025 09:01 PM - Jack Torres

- Status changed from In Progress to Resolved

04/15/2025

1/1
